Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 817508 - php-pdepend-PHP-Depend-1.0.7 is available
Summary: php-pdepend-PHP-Depend-1.0.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pdepend-PHP-Depend
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-30 10:40 UTC by Upstream Release Monitoring
Modified: 2012-05-11 10:25 UTC (History)
2 users (show)

Fixed In Version: php-pdepend-PHP-Depend-1.0.7-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-11 10:25:54 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-04-30 10:40:15 UTC
Latest upstream release: 1.0.7
Current version in Fedora Rawhide: 1.0.5
URL: http://pear.pdepend.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-05-01 14:44:26 UTC
php-pdepend-PHP-Depend-1.0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pdepend-PHP-Depend-1.0.7-1.fc16

Comment 2 Fedora Update System 2012-05-03 07:25:30 UTC
Package php-pdepend-PHP-Depend-1.0.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pdepend-PHP-Depend-1.0.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7137/php-pdepend-PHP-Depend-1.0.7-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-05-11 10:25:54 UTC
php-pdepend-PHP-Depend-1.0.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.